GDB (xrefs)

Functions
64bit-avx512.c File Reference
`#include "arch/tdesc.h"`

Go to the source code of this file.

## Functions
static int | create_feature_i386_64bit_avx512 (struct target_desc *result, long regnum)

## Function Documentation

## ◆ create_feature_i386_64bit_avx512()

static int create_feature_i386_64bit_avx512 | ( | struct target_desc * | result,
|  | long | regnum
| ) |  |
| static

Definition at line 7 of file 64bit-avx512.c.

References regnum, tdesc_add_field(), tdesc_create_feature(), tdesc_create_reg(), tdesc_create_union(), tdesc_create_vector(), and tdesc_named_type().

Referenced by amd64_create_target_description().